CVE Vulnerabilities

CVE-2000-1138

Published: Jan 09, 2001 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Lotus Notes R5 client R5.0.5 and earlier does not properly warn users when an S/MIME email message has been modified, which could allow an attacker to modify the email in transit without being detected.

Affected Software

Name Vendor Start Version End Version
Lotus_notes Ibm 5.0 5.0
Lotus_notes Ibm 5.0.1 5.0.1
Lotus_notes Ibm 5.0.2 5.0.2
Lotus_notes Ibm 5.0.3 5.0.3
Lotus_notes Ibm 5.0.4 5.0.4
Lotus_notes Ibm * 5.0.5

References